Delete Investments
curl --request DELETE \
--url https://{instanceWealth}-api.private.fin.ag/v3/{customerId}/Investments/Delete/{loginId}import requests
url = "https://{instanceWealth}-api.private.fin.ag/v3/{customerId}/Investments/Delete/{loginId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://{instanceWealth}-api.private.fin.ag/v3/{customerId}/Investments/Delete/{loginId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Message": "<string>"
}{
"Title": "<string>",
"Message": "<string>",
"HttpStatusCode": 123
}{
"Title": "<string>",
"Message": "<string>",
"HttpStatusCode": 123
}Investment Account Linking
/Investments/Delete
deprecated
Specific endpoint to delete both Investments and Banking Data.
DELETE
/
v3
/
{customerId}
/
Investments
/
Delete
/
{loginId}
Delete Investments
The Investments product will be retired on April 30, 2026. New integrations are not supported, and existing integrations will stop working after this date.
Path Parameters
Unique GUID provided by Flinks that grants you access to the environment specified in the instance field. By default, the value is the key for the toolbox environment.
A unique identifier that represents the login information for the customer that you want to delete data for.
Response
OK
Was this page helpful?
⌘I